@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_header';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon_header/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart92/icomoon_header/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background-color:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;}
#header > .inner {height:100%;}
#header .logo {width:100%;height:100%;}
#header .logo h1 {width:100%;height:100%;margin:0;padding:0 50px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;height:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:100%;vertical-align:middle;text-align:center}
#header .logo h1 span img {max-width:124px;max-height:22px}
#header #toggle_left,
#header #toggle_right {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header #toggle_left {left:0;background-color:transparent;}
#header #toggle_left:before,
#header #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:20px;height:2px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header #toggle_left:before {top:-12px;width:20px;height:2px;background-color:#333333}
#header #toggle_left:after {bottom:-12px;width:20px;height:2px;background-color:#333333}
#header #toggle_left.on:before,
#header #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header #toggle_left span:before,
#header #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:20px;height:2px;margin:auto;background:#333333;transform:rotate(0deg);transition:transform 0.3s ease}
#header #toggle_left.on span:before {transform:rotate(45deg)}
#header #toggle_left.on span:after {transform:rotate(-45deg)}
#header #toggle_right {right:0;width:50px;}
#header #toggle_right:before {content:'\e901';width:28px;height:28px;font-size:22px;font-family:'icomoon';color:#333333}

.m_header_form .btn_header_form {width:50px;height:50px;background:none;border:none;font-size:0;text-align:center}
.m_header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#333;text-align:center;}
.m_header_form .search_p {padding:8px;border-bottom:1px solid #dedede;box-sizing:border-box;background-color:#f2f2f2;white-space:nowrap}
.m_header_form .search_p fieldset {margin:0;padding:0;border:none}
.m_header_form .search_p legend {display:none}
.m_header_form .search_p .search_form {position:relative;max-width:1000px;margin:0 auto;padding-right:40px;border:1px solid #ddd;box-sizing:border-box;background-color:#fff;}
.m_header_form .search_p .search_form > span {display:block;}
.m_header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;}
.m_header_form .search_p .search_form input::placeholder {color:#aaa;font-size:13px;}
.m_header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.m_header_form .search_p .search_form button.btn-close {top:-7px;right:0;}
.m_header_form .search_p .search_form button:before {content:'\e600';font-family:'icomoon_header';color:#333333;font-size:18px;line-height:1;text-align:center;text-indent:0;transition:.2s color;}
.m_header_form .search_p .search_form button.btn-close:before {content:'\e609';font-size:43px;}
.m_header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#3095e2;}
.m_header_form.on .search_p {display:block}

#container {padding-top:152px;box-sizing:border-box;}
#container .contents_wrap {min-height:350px;box-sizing:border-box;}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#2d3948;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#3095e2;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:20px 15px;}
#footer .f_logo {width:130px;margin:0 auto 10px auto;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {position:relative;display:inline-block;margin-right:25px;}
#footer .fnb ul li:after {position:absolute;top:50%;right:-14px;transform:translateY(-50%);content:'';display:inline-block;width:2px;height:calc(100% - 6px);background-color:#7a8189;}
#footer .fnb ul li:last-child:after {display:none;}
#footer .fnb ul li a {display:inline-block;position:relative;font-size:12px;color:#eeeeee;text-align:center;white-space:nowrap}
#footer .finfo {margin:12px -6px;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;margin:0;padding:0 6px;font-size:10px;color:#7a8189;line-height:1.8;}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#7a8189}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}
#footer .copyright {line-height:1;font-size:10px;color:#7a8189;}
#footer .sns {margin-top:20px;}
#footer .sns ul {list-style:none;margin:0;padding:0;font-size:0;}
#footer .sns ul li {display:inline-block;margin-right:5px;}
#footer .sns ul li:last-child {margin-right:0;}
#footer .sns ul li a {display:inline-block;vertical-align:top;}
#footer .sns ul li img {vertical-align:top;}

.quick_menu_wrap{position:fixed;top:230px;right:0;}
.quick_menu_wrap ul{list-style:none;margin:0;padding:0;}
.quick_menu_wrap ul > li{border-bottom:1px solid #fff;}
.quick_menu_wrap ul > li:last-child{border-bottom:0;}
.quick_menu_wrap ul > li img{vertical-align:middle;}
.quick_menu_wrap ul > li a{display:block;}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background-color:#3095e2;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;left:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {position:absolute;top:50%;left:20px;transform:translateY(-50%) rotate(-45deg);content:'';display:inline-block;width:8px;height:8px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;}

#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #3095e2;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#3095e2}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3095e2}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3095e2}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .header_form, .contents_wrap .sub_location, .contents_wrap .snb_wrap, .contents_wrap .snb_wrap .snb_title, .contents_wrap .sub_top_title, .quick_menu_wrap {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle, .shgroup {display:none}

	/* PC display:block */
	.header_form, .gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .snb_wrap, .contents_wrap .snb_wrap .snb_title, .contents_wrap .sub_top_title, .quick_menu_wrap {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1100px !important}
	#header > .inner, .sub_location ul, #footer .f_inner, .shgroup .sub_top_text .top_text_inner,
	.contents_wrap .sub_location, #sub_view .contents_wrap {margin:0 auto;max-width:1100px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1100px - 890px)}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {z-index:9998;position:fixed;top:0;left:0;width:100%;border-bottom:1px solid #dedede;}
	#header > .inner {position:relative;max-width:1000px;margin: 0 auto;font-size:0;}
	#header .logo {position:absolute;top:50%;transform:translateY(-50%);left:0;max-width:200px;}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {width:auto;max-width:200px;max-height:none;}

	.gnb_p {z-index:100;position:absolute;top:0;right:0;width:100%;}
	.gnb_p > .inner {overflow:hidden;max-width:1000px;margin: 0 auto;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#ffffff}
	.gnb_p .gnb_list {display:block;margin:0;padding:0;list-style:none;text-align:right;}
	.gnb_p .gnb_list:after {content: '';display: block;clear: both;}
	.gnb_p .gnb_list li {position:relative;display:inline-block;padding:8px 0;line-height:1;}
	.gnb_p .gnb_list li:after {position:absolute;top:calc(50% + 1px);right:0;transform:translateY(-50%);content:'';display:inline-block;width:1px;height:12px;background-color:#bbb;}
	.gnb_p .gnb_list li:last-child:after {display:none;}
	.gnb_p .gnb_list li a {display:inline-block;padding:0 15px;font-size:13px;color:#999999;}
	.gnb_p .gnb_list li:last-child a {border-right:0;}
	.gnb_p .gnb_list li a:hover {color:#333;font-weight:bold;}

	.header_form .btn_header_form {width:60px;height:89px;background:none;border:none;font-size:0;text-align:center}
	.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:30px;color:#333;font-weight:normal;text-align:center;}
	.header_form .search_p {top:137px;border:0;box-sizing:border-box;background-color:transparent;white-space:nowrap}
	.header_form .search_p fieldset {margin:0;padding:25px 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p .search_form {position:relative;width:330px;height:40px;border:0;border-radius:30px;background-color:#f2f2f2;max-width:1000px;margin:0 auto;padding-right:40px;box-sizing:border-box;}
	.header_form .search_p .search_form > span {display:block;height:100%;}
	.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:50px;margin:0;padding:0 5px;border:none;background:transparent;font-size:18px;}
	.header_form .search_p .search_form input::placeholder {color:#aaa;font-size:13px;}
	.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:5px;bottom:0;margin:auto;width:40px;height:40px;background:transparent;font-size:0}
	.header_form .search_p .search_form button.btn-close {top:-14px;right:0;}
	.header_form .search_p .search_form button:before {position:absolute;top:0;right:0;left:0;bottom:0;margin:auto;content:'\e600';font-family:'icomoon_header';color:#bbbbbb;font-size:18px;line-height:40px;text-align:center;text-indent:0;transition:.2s color;}
	.header_form .search_p .search_form button:before:hover {color:#333;}
	.header_form .search_p .search_form button.btn-close:before {content:'\e609';font-size:52px;}
	.header_form .search_p .search_form input[type="text"] {width:100%;height:100%;padding:0 20px;box-sizing:border-box;color:#333;font-size:13px;}
	.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#3095e2}
	.header_form.on .search_p {display:block}

	.lnb_p {display:block;margin:0 auto;min-height:60px;border-top:1px solid #dedede;}
	.lnb_p ul {max-width:1000px;margin:0 auto;padding:0;list-style:none;}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;display:inline-table;padding:0 5px;table-layout:fixed;box-sizing:border-box;}
	.lnb_p .dep1 > li > a {overflow:hidden;z-index:1001;position:relative;display:table-cell;width:100%;height:60px;vertical-align:middle;line-height:1.3;text-align:center;color:#333333;}
	/*.lnb_p .dep1 > li.on:before, .lnb_p .dep1 > li:hover:before {content:'';position:absolute;right:1px;bottom:-1px;left:1px;z-index: 9998;height:1px;background:#3095e2}*/
	.lnb_p .dep1 > li > a > span {display:block;padding:0 10px;box-sizing:border-box;vertical-align:middle;color:#333333;font-size:16px;font-weight:bold;line-height:1.5;}
	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#3095e2;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:60px;left:0;z-index:1000;width:auto;}
	.lnb_p .dep1 > li:last-child > div {left:auto;right:0;}
	.lnb_p .dep1 > li:hover > div {visibility:visible;display:block;padding:0;}
	.lnb_p .dep1 > li:hover > div:before {content:'';z-index:150;position:fixed;top:151px;right:0;left:0;width:100%;height:60px;background-color:#3095e2;}
	.lnb_p .dep2 {position:relative;z-index:500;box-sizing:border-box;font-size:0;white-space:nowrap;}
	.lnb_p .dep2 > ul > li {display:inline-table;vertical-align:middle;}
	.lnb_p .dep2 > ul > li > a {display:table-cell;height:60px;padding:6px 15px;box-sizing:border-box;vertical-align:middle;color:#ffffff;font-size:14px;text-align:center;letter-spacing:-.03em;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:#fcff00;}
	.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;z-index:999;border-top:1px solid #dedede;border-bottom:1px solid #dedede;background:#3095e2}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:30px 0;}
	#footer .f_logo {display:block;position:absolute;top:50px;left:0;width:200px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {font-size:13px;font-weight:bold;}
	#footer .fnb ul li a:hover {opacity:0.8;}
	#footer .finfo {margin:15px 0;text-align:left;}
	#footer .finfo p {margin:0 12px 0 0;padding:0;font-size:13px;line-height:1.5;}
	#footer .copyright {margin-top:12px;font-size:11px;}
	#footer .sns {z-index:100;position:absolute;top:25px;right:0;margin:0;}
	#footer .sns ul li:hover {opacity:0.8;}

	/* sub page */
	.shgroup .sub_top_bg:before {background-size:auto;}
	.shgroup .sub_top_bg img {max-width:none;height:auto;}
	.shgroup .sub_top_text .top_text_inner > p {font-size:36px;line-height:1.15em;}
	.shgroup .sub_top_text .top_text_inner > p .sub_top_txt {margin:14px 0 0;font-size:16px;}

	.contents_wrap .sub_location {padding:20px 0;text-align:right;font-size:0;}
	.contents_wrap .sub_location > span {display:inline-block;margin-left:6px;font-size:13px;color:#888888;line-height:20px;vertical-align:top}
	.contents_wrap .sub_location > span:first-child {margin-left:0}
	.contents_wrap .sub_location .loc_home {width:15px;height:20px;font-size:0}
	.contents_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.contents_wrap .sub_location .loc_arrow {font-size:13px;font-family:'Gulim', '굴림'}
	.contents_wrap .sub_location .loc_current {color:#3095e2;}
	.contents_wrap .sub_top_title {margin:0 0 30px;padding:0;font-size:32px;color:#444444;letter-spacing:-.03em;}

	#sub_view #container .contents_wrap {display:table;table-layout:fixed;width:100%;}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {display:table-cell;width:1100px;height:100%;margin-right:40px;border-left:1px solid #dedede;border-right:1px solid #dedede;vertical-align:top;}
	#sub_view #container .contents_wrap .snb_wrap .snb_title_wrap {padding:35px 0;text-align:center;font-size:0;}
	#sub_view #container .contents_wrap .snb_wrap .snb_sub_title {color:#dedede;font-size:13px;font-weight:bold;}
	#sub_view #container .contents_wrap .snb_wrap .snb_title {display:table;width:100%;margin:0;border-radius:5px;}
	#sub_view #container .contents_wrap .snb_wrap .snb_title > span {display:inline-block;box-sizing:border-box;color:#3095e2;font-size:28px;font-weight:bold;line-height:1.2;letter-spacing:-1px;}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {padding:0;white-space:normal;border:none;border-top:1px solid #dedede;}
	#sub_view #container .contents_wrap .snb > div ul li {display:table;width:100%;border-bottom:1px solid #dedede;}
	#sub_view #container .contents_wrap .snb > div ul li a {display:table-cell;position:relative;height:auto;line-height:1.5;padding:12px 15px;font-size:16px;font-weight:bold;color:#555555;text-align:left;vertical-align: middle;}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {background-color:#3095e2;font-weight:bold;color:#ffffff;}
	#sub_view #container .contents_wrap .contents {min-height:500px;padding:0 0 100px 40px;box-sizing:border-box;vertical-align:top;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;height:50px;border-bottom:1px solid #dedede;box-sizing:border-box;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none;}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:5px solid transparent;border-top-color:#ccc}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#ffffff}
	.side_menu .dep1 > li > a {display:block;position:relative;height:42px;line-height:42px;padding:0 35px 0 15px;border-bottom:1px solid #dedede;background:#fff;font-size:14px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none;padding:12px 0;border-bottom:1px solid #dedede;background:#f2f2f2;}
	.side_menu .dep2 > li > a {display:block;position:relative;padding:6px 15px;font-size:14px;font-weight:bold;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li.active > a {background-color:#3095e2;color:#ffffff;}
	.side_menu .dep1 > li.active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;z-index:1180;width:100%;height:100%;padding:0;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:0.2s all;}
	#viewport.on #close_side {visibility:visible;opacity:1;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
	#viewport #toggle_left {display:none}
	#viewport #toggle_right {display:none}
}
